body {
	background-color: #F6F1E7;
	font-family: Arial, sans-serif;
	color: #525252;
}

h1 {
	margin: 0px 0px 15px 0px;
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	line-height: 24px;
	font-weight: bold;
	text-transform: none;
	color: #1E6405;
}

h2 {
	margin: 0px;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #1E6405;
}

h3 {
	margin: 0px;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
}

a {
	text-decoration: none;
	color: #1E6405;
}

a:hover {
}

#MainDiv {
	background-image: url(../images/slide4a.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
}

#TopBannerZone {
	height: 152px;
}

#TopBannerContent {
	width: 960px;
	margin: 0px auto;
	position: relative;
}

#TopBannerContent #logo {
	background-repeat: no-repeat;
	width: 492px;
	height: 76px;
	left: 0;
	top: 0px;
	position: absolute;
	background-position: 0px -16px;
}

#TopBannerContent #logo img {
	margin: 30px 0px 0px 20px;
}

#TopNumber {
	position: absolute;
	right: 0px;
	top: 45px;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: right;
	line-height: 20px;
	color: #F0EEDA;
}

#TopNumber p {
	margin: 0px;
	display: inline;
	color: #1D4D92;
	line-height: 20px;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
}

#TopNumber span {
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 35px;
	line-height: 40px;
	color: #31b004;
}

#TopNavZone {
	height: 46px;
}

#SubInnerDiv {
	height: 161px;
	background-color: #9AB1A2;
	background-position: top center;
}

#MainTopMenu {
	width: 960px;
	margin: 0px auto;
	padding: 0px 0px;
	background-color: #205198;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background: -webkit-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: -moz-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: -opera-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: linear-gradient(top,#4a88e2 0%,#315994 100%);
	: ;
}

#MainTopMenu td {
	width: auto;
	padding: 0px 0px;
	vertical-align: middle;
	height: 46px;
	text-align: center;
}

#MainTopMenu td:hover {
	color: #3E312B;
}

#MainTopMenu a {
	font-family: Arial, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
	line-height: 46px;
	color: #FFFFFF;
	text-shadow: 0px -1px 1px #0e1c30;
	padding: 0px 15px;
}

#MainTopMenu a:hover {
	color: #BBD6FF;
	background-color: #000000;
	opacity: 0.7;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#MiddleSection {
	padding: 10px 0px;
}

#FlashZone {
	height: 542px;
	overflow: visible;
	background-position: top center;
}

#FlashZoneSub {
	margin-top: 240px;
}

#Animation {
	width: 960px;
	height: 549px;
	position: relative;
	overflow: visible !important;
	margin: 0px auto;
	background-color: #DBE9FB;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top: solid 3px #205198;
	border-bottom: solid 1px #f1decc;
	z-index: 1;
	box-shadow: inset 0px 0px 20px #666, 0px 0px 20px #666;
}

#Animation div.slidearea {
	position: relative;
}

#Animation div.slidearea div.slidetext {
	position: absolute;
	z-index: 2;
	width: 370px;
	height: 308px;
	top: 35px;
	padding: 10px 20px;
	left: 30px;
}

#Animation div.slidearea div.slidetextbg {
	width: 380px;
	height: 278px;
	position: absolute;
	top: 18px;
	z-index: 0;
	padding: 10px 20px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	left: 24px;
}

#Animation div.slidearea div.slidetext h4.title {
	font-family: 'Oswald', sans-serif;
	font-size: 70px;
	font-weight: 700;
	margin: 0px;
	line-height: 70px;
	color: #FFFFFF;
}

#Animation div.slidearea div.slidetext h5.title {
	font-family: 'Oswald', sans-serif;
	font-size: 70px;
	font-weight: 900;
	margin: 0px;
	line-height: 70px;
	color: #abc281;
}

#Animation div.slidearea div.slidetext p.description {
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	margin-top: 10px;
	color: #c2b5a7;
	text-transform: uppercase;
}

#Animation div.slidearea a img.slideimg {
	position: absolute;
	z-index: 5;
	width: 910px;
	overflow: hidden;
	left: 50%;
	margin-left: -455px;
	margin-top: 18px;
	height: 308px;
}

#Animation a.prev {
	left: 50%;
	top: 208px;
	width: 23px;
	height: 80px;
	z-index: 2;
	display: none;
	position: absolute;
	margin-left: -570px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #BBBBBB;
}

#Animation a.next {
	left: 50%;
	top: 208px;
	width: 23px;
	height: 80px;
	z-index: 2;
	display: none;
	position: absolute;
	margin-left: 546px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #BBBBBB;
}

#FlashAccent {
	width: 1108px;
	margin: -1px auto 0px auto;
}

#FlashAccent .accent1 {
	width: 33%;
	float: left;
	height: 10px;
	background-color: #239A51;
}

#FlashAccent .accent2 {
	width: 34%;
	float: left;
	height: 10px;
	background-color: #8CC848;
}

#FlashAccent .accent3 {
	width: 33%;
	float: left;
	height: 10px;
	background-color: #3E312B;
}

#MainArea {
	background-repeat: repeat-x;
	width: 960px;
	margin: 0px auto;
	padding: 10px;
}

#MainArea a:hover {
	text-decoration: underline;
	color: #9EC2F8;
}

#MainArea #SideZone {
	width: 290px;
	float: left;
}

#MainArea #MainZone {
	width: 620px;
	float: left;
	padding: 20px 20px 0px 30px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 150%;
	color: #525252;
}

body.sub #MainArea #MainZone {
	padding: 20px 20px 0px 30px;
	width: 669px;
}

#SideMenu {
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding-left: 22px;
	width: 270px;
}

#SideMenu table.m_sidemenu {
	border: solid 4px #ffffff;
	box-shadow: 0px 1px 1px #222;
}

#SideMenu a {
}

#SideMenu td a:hover {
	text-decoration: none;
}

#SideMenu td.m_sidemenu_h {
	text-align: center;
	padding: 15px 20px 5px;
}

#SideMenu p.sideheader1, #SideMenu p.sideheader1 a {
	margin: 0px 0px 0px 0px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	height: 14px;
	line-height: 14px;
	padding: 10px 0px 15px 0px;
	color: #2A2A2A;
	font-weight: 600;
	text-align: left;
	margin-left: 0px;
	text-decoration: none;
}

#SideMenu td.m_sidemenu_l1,td.m_sidemenu_l2,td.m_sidemenu_l3,td.m_sidemenu_l4 {
	background-color: #6F8C03;
}

#SideMenu td.m_sidemenu_l1 {
	background-color: #6F8C03;
	background-image: -webkit-linear-gradient(top,#698503 0%,#536905 100%);
	background-image: -moz-linear-gradient(top,#698503 0%,#536905 100%);
	background-image: -opera-linear-gradient(top,#698503 0%,#536905 100%);
	background-image: linear-gradient(top,#698503 0%,#536905 100%);
	: ;
}

#SideMenu td.m_sidemenu_l1:hover {
}

#SideMenu td.m_sidemenu_l1 a {
	display: block;
	line-height: 38px;
	padding: 0px 10px 0px 20px;
	font-size: 15px;
	text-transform: none;
	text-align: left;
	color: #FFFFFF;
	margin: 0px 0px;
	border-bottom: solid 1px #000;
}

#SideMenu td.m_sidemenu_l1 a span {
	font-size: 10px;
	padding: 0px 10px 0px 0px;
	margin-top: 1px;
	display: block;
	float: right;
}

#SideMenu td.m_sidemenu_l2 a {
	padding: 0px 0px 0px 0px;
	text-transform: none;
	text-align: center;
	display: block;
	color: #281e19;
	border-bottom: dotted 1px #000;
	margin: 0px 20px;
	background-color: #F9F9F9;
}

#SideMenu td.m_sidemenu_l3 a {
	text-transform: none;
	font-size: 11px;
	text-align: center;
	display: block;
	color: #281e19;
	border-bottom: dotted 1px #000;
	margin: 0px 20px;
}

#SideMenu td.m_sidemenu_l4 a {
	text-transform: none;
	font-size: 11px;
	display: block;
	text-align: center;
	color: #281e19;
	border-bottom: dotted 1px #000;
	margin: 0px 20px;
}

#SideMenu td.m_sidemenu_l1 a:hover {
	color: #ffffff;
	background: -webkit-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: -moz-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: -opera-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: linear-gradient(top,#4a88e2 0%,#315994 100%);
	: ;
}

#SideMenu td.m_sidemenu_s1 a {
	background: -webkit-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: -moz-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: -opera-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: linear-gradient(top,#4a88e2 0%,#315994 100%);
	: ;
	color: #FFFFFF;
}

#SideMenu td.m_sidemenu_f {
	height: 30px;
	display: block;
	background-repeat: no-repeat;
	background-position: bottom center;
}

#RecentPosts div.contacttop {
	text-align: center;
	padding: 15px 20px 5px;
}

#RecentPosts {
}

#RecentPosts .recentblogfooter {
	height: 10px;
	background-position: 0px 45px;
	background-repeat: no-repeat;
}

#BottomDiv {
	height: 250px;
	margin: 0px 0px 0px 0px;
	background-color: #4172B9;
}

#BottomCTAZone {
	width: 960px;
	margin: 0px auto 0px;
	padding-bottom: 10px;
}

#MainTopMenu a:hover {
	color: #BBD6FF;
	background-color: #000000;
	opacity: 0.7;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#TopCTABreak1 {
	height: 15px;
}

#TopCTABreak2 {
	height: 6px;
}

#TopCTAZone {
	margin: 0px auto;
	position: relative;
	z-index: 10;
}

#TopCTAContent {
	width: 930px;
	padding: 10px 0px;
	z-index: 40;
	margin: -220px auto 0px;
	position: relative;
}

#TopCTAContent a.topcta {
	width: 274px;
	float: left;
	height: 178px;
	margin-right: 10px;
	position: relative;
	cursor: pointer;
	padding: 8px;
	border: solid 5px #fff;
	background-image: url(http://www.drgreenthumbny.com/files/images/PestControl-4/ctaGlow_03.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#TopCTAContent a.topcta img {
	margin-left: 110px;
}

#TopCTAContent .accent1 {
	background-color: #4f6405;
}

#TopCTAContent .accent2 {
	background-color: #1e6405;
}

#TopCTAContent .accent3 {
	background-color: #05644D;
}

#TopCTAContent a.topcta.lastitem {
	margin-right: 0px;
}

#TopCTAContent a.topcta div.inner {
	height: 116px;
	padding: 5px 10px;
	width: 264px;
}

#TopCTAContent a.topcta h5.ctaheader {
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	text-transform: none;
	font-size: 24px;
	padding: 5px 0px 0px 0px;
	height: 20px;
	margin: 0px;
	text-align: center;
	color: #9EC2F8;
}

#TopCTAContent a.topcta div.ctainfo {
	font-family: Arial, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 30px 20px 0px 20px;
	text-align: center;
	color: #fff;
}

#TopCTAContent a.topcta div.button {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	width: 105px;
	height: 21px;
	display: block;
	line-height: 21px;
	position: absolute;
	right: -7px;
	bottom: 13px;
}

#TopCTAContent a.topcta:hover {
	background-color: #4C4C4C;
}

#RecentPosts div.contacttop p.contactheader1 {
	margin: 0px 0px 0px 0px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 14px;
	padding: 10px 0px 15px 0px;
	color: #2A2A2A;
	font-weight: 700;
	text-align: left;
}

#RecentPosts .recentblogs {
	padding: 8px;
	text-align: left;
	margin: 5px 20px;
	font-family: Arial, sans-serif;
	background-color: #c2b5a7;
}

#RecentPosts .recentblogdate {
	color: #4E773A;
	font-size: 18px;
}

#RecentPosts .recentblogcontent {
	font-size: 12px;
}

#RecentPosts .recentblogcontinue {
	color: #1C1C1C;
	font-size: 12px;
}

#ContactForm {
	width: 270px;
	padding: 0px 0px 20px 0px;
	background-color: #05644D;
	margin-left: 22px;
	margin-top: 10px;
	box-shadow: inset 0px 0px 3px #888;
}

#ContactForm div.contacttop {
	text-align: center;
	padding: 15px 20px 5px;
}

#ContactForm div.ContactBGFooter {
	height: 15px;
}

#ContactForm p {
	margin: 0px;
	padding: 8px 0px 8px 0px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
}

#ContactForm div.contacttop p.contactheader1 {
	margin: 0px 0px 0px 0px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 14px;
	padding: 10px 0px 15px 0px;
	margin-top: 10px;
	color: #FFFFFF;
	font-weight: 600;
	text-align: left;
	margin-left: 0px;
}

#ContactForm div.ContactMargin {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 22px;
}

#ContactForm .contactsubheading {
	color: #3d3d3d;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	display: none;
}

#ContactForm div.ContactMargin input {
	width: 83%;
	border: none;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 5px 0px 4px 0px;
	height: 26px;
	background-color: #F9F9F9;
	color: #525252;
	padding: 5px 10px;
}

#ContactForm div.ContactMargin textarea {
	width: 83%;
	border: none;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	height: 80px;
	margin: 5px 0px 0px 0px;
	overflow: auto;
	resize: none;
	background-color: #f9f9f9;
	color: #525252;
	padding: 5px 10px;
}

#ContactForm input.submitbutton {
	padding: 0px 10px;
	margin: 14px 0px 0px 22px;
	width: 83%;
	font-family: Arial, sans-serif;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	background-color: #205198;
	color: #FFFFFF;
	text-align: center;
	margin-right: 50px;
	border: none;
	background: -webkit-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: -moz-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: -opera-linear-gradient(top,#4a88e2 0%,#315994 100%);
	background: linear-gradient(top,#4a88e2 0%,#315994 100%);
	: ;
}

#BottomCTAContent {
	width: 1108px;
	padding-top: 10px;
	margin: 0px auto;
}

#BottomCTAContent a.bottomcta {
	width: 286px;
	float: left;
	height: 114px;
	margin-right: 13px;
	position: relative;
	cursor: pointer;
	text-align: center;
	padding: 8px;
}

#BottomCTAContent a.bottomcta div.inner {
	padding: 10px 20px 0px 20px;
	height: 84px;
	width: 246px;
}

#BottomCTAContent a#BottomCTA2 {
}

#BottomCTAContent a.bottomcta h5.ctaheader {
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-transform: none;
	font-size: 16px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#BottomCTAContent a.bottomcta div.ctainfo {
	font-family: Arial, sans-serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#BottomCTAContent a.bottomcta div.button {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	width: 246px;
	height: 23px;
	display: block;
	line-height: 21px;
	position: absolute;
	bottom: 0px;
}

#BottomCTAContent a.bottomcta:hover {
	text-decoration: none;
}

#FooterZone {
	width: 960px;
	margin: 0px auto;
	border-top: solid 7px #66a0f4;
	overflow: hidden;
}

#FooterZone #Contact {
	font-family: Arial, sans-serif;
	width: 350px;
	float: left;
	margin-top: 20px;
}

#FooterZone #Contact img {
	width: 400px;
}

#FooterZone #Contact p {
	color: #c3d3c9;
	text-align: right;
	text-shadow: 1px 1px 1px #000000;
}

#FooterZone #Contact .secondary {
	color: #AFAFAF;
	font-weight: 700;
}

#FooterZone #Contact .bottomphone {
	color: #FFFFFF;
	font-weight: 700;
	text-align: right;
	float: right;
	margin-top: -30px;
	font-size: 24px;
}

#FooterZone #Social {
	font-family: Arial, sans-serif;
	color: #BDBDBD;
	font-size: 12px;
	line-height: 10px;
	vertical-align: middle;
	float: right;
	margin-top: 20px;
	height: 25px;
}

#FooterZone #ReachLogo {
	float: right;
	clear: both;
	margin-top: 20px;
}

#FooterZone #Social img {
	margin-left: 5px;
	height: 22px;
}

#FooterZone #Schema {
	width: 331px;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 30px 20px 0px;
	color: #FFFFFF;
	margin-top: 10px;
	text-shadow: 1px 1px 1px #000000;
}

#FooterZone #Schema img {
	margin: 0px auto 30px auto;
}

#FooterZone #Schema a {
	color: #FFFFFF;
}

#FooterZone #Schema a:hover {
	color: #BBD6FF;
	text-decoration: underline;
}

#FooterZone #Schema .social {
	margin-top: 18px;
}

#FooterZone #Schema .social a {
	vertical-align: middle;
	display: inline;
	margin-left: 10px;
}

#FooterZone #Schema .social span {
	display: inline;
	float: left;
}

#SocialContactBottom {
	float: left;
	width: 350px;
}

#FooterZone #FooterMenu {
	width: 130px;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 25px;
	padding: 0px 30px 0px 20px;
	margin-top: 30px;
}

#FooterZone #FooterMenu a {
	display: block;
	padding: 0px 0px 0px 0px;
	width: 130px;
	color: #FFFFFF;
	margin-right: 38px;
	text-shadow: 1px 1px 1px #000000;
}

#FooterZone #FooterMenu a:hover {
	color: #BBD6FF;
	text-decoration: underline;
}

#FooterZone #Disclaimer {
	width: 350px;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: right;
	padding: 20px 0px 0px 0px;
	color: #867872;
	margin-top: 20px;
}

#FooterZone #Disclaimer h4 {
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

#FooterZone #Disclaimer span {
	font-size: 33px;
	font-weight: 500;
	font-family: Arial, sans-serif;
}

#ValueStatement {
	background-color: #4172B9;
	margin-left: 20px;
}

#ValueStatement ul {
	list-style: none;
	padding: 20px 10px 20px 20px;
}

#ValueStatement ul li {
	background-image: url(../images/Star.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 7px 0px 5px 20px;
	color: #FFFFFF;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
}

#BasicCaseEval input {
	padding: 5px 0px 5px 5px;
	border-radius: 2px;
	border: none;
	width: 200px;
	margin-bottom: 3px;
}

#BasicCaseEval textarea {
	padding: 5px 0px 5px 5px;
	height: 50px;
	margin-top: 3px;
	border-radius: 2px;
	border: none;
	margin-bottom: 3px;
	margin-left: -1px;
	width: 200px;
}

/* RL Logo */
#BrandZone {
	height: 80px;
	font-family: Arial;
	font-size: 12px;
	line-height: 80px;
	background-color: #151515;
	color: #fff;
}

#BrandZone.dark {
}

#BrandZone.light {
}

#BrandContent {
	width: 940px;
	margin: 0px auto;
	height: 80px;
	position: relative;
}

#BrandContent img {
	width: 231px;
	height: 60px;
	position: absolute;
	right: 0px;
	top: 10px;
}

.dark #BrandContent img {
	background-image: url(../shared/images2/rl/WhiteLogo.png);
}

.light #BrandContent img {
	background-image: url(../shared/images2/rl/DarkLogo.png);
}
/* End RL Logo */

/* Social and  Payments */
#SocialLinks {
	width: auto;
	float: right;
	clear: both;
	text-align: right;
}

#SocialLinks h5 {
	color: #FFFFFF;
}

.SocialLinks icon {
	margin-top: 10px;
	font-size: 24px;
	padding: 5px;
	display: inline-block;
	margin-left: 5px;
	border-radius: 5px;
	background-image: -webkit-linear-gradient(top,rgba(255,255,255,0.3),transparent);
	background-image: -moz-linear-gradient(top,rgba(255,255,255,0.3),transparent);
	background-image: -opera-linear-gradient(top,rgba(255,255,255,0.3),transparent);
	background-image: linear-gradient(top,rgba(255,255,255,0.3),transparent);
}

.SocialLinks icon:hover {
	background: #660a23;
	color: #ef8032;
	border-color: transparent;
}

.SocialLinks a icon.facebook {
	background-color: #3C599F;
	color: #FFF;
}

.SocialLinks a icon.twitter {
	background-color: #39a1d6;
	color: #FFF;
}

.SocialLinks a icon.google-plus {
	background-color: #E2563B;
	color: #FFF;
}

.SocialLinks a icon.linkedin {
	background-color: #067EBB;
	color: #FFF;
}

.SocialLinks a icon.youtube {
	background-color: #c83135;
	color: #FFF;
}

.SocialLinks a icon.yelp {
	background-color: #c92413;
	color: #FFF;
}

#Payments {
	width: auto;
	height: 30px;
	top: 120px;
	right: 0px;
}

#Payments h5 {
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans',sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 32px;
	display: inline;
	padding: 0px 10px;
}

#Payments img {
	float: right;
	background-image: url(../shared/images2/CreditCards.png);
	width: 40px;
	height: 29px;
	margin: 0px 0px 0px 5px;
	background-repeat: no-repeat;
}

#Payments img.visa {
	background-position: 0px 0px;
}

#Payments img.amex {
	background-position: -80px 0px;
}

#Payments img.mastercard {
	background-position: -38px 0px;
}

#Payments img.discover {
	background-position: -118px 0px;
}
/* End Social and  Payments */

/* Blog */
.item.blog .content {
	margin-bottom: 12px;
}

.comments {
	line-height: 34px;
	margin-right: 8px;
}

span.blog_h {
	display: block;
	padding: 15px 10px 15px 25px;
	text-transform: uppercase;
	font-size: 25px;
	color: #1e7292!important;
}

.sidemenu {
}

.sidemenu h2 {
	padding: 5px;
	font-size: 14px;
	background-color: #ebf4fa;
	margin: 0;
}

.sidemenu ul {
	margin: 0;
	padding: 10px 10px 10px 30px;
}

.sidemenu li {
}

.sidemenu a {
}

.sidemenu a:hover {
}

.sidemenu + .m_sidemenu {
	margin-top: 20px;
}

.item.blog h2 {
	margin: 12px 0;
}
/* End Blog */